Class | Sass::Script::CrossBrowserFunctionCall
In: | lib/compass/sass_extensions/monkey_patches/browser_support.rb
Parent: | Literal

### Methods

children inspect new to_s

### Included Modules

HasSimpleCrossBrowserFunctionSupport

### Attributes

args | [RW] |
name | [RW] |

### Public Class methods

new(name, args)

### Public Instance methods

children()
inspect()
to_s(options = self.options)

[Validate]